{
  "name": "sauron",
  "private": true,
  "dependencies": {
    "@babel/plugin-proposal-private-methods": "^7.18.6",
    "@popperjs/core": "^2.3.3",
    "@rails/actioncable": "^6.0.0",
    "@rails/activestorage": "^6.0.0",
    "@rails/ujs": "^6.0.0",
    "@rails/webpacker": "5.4.3",
    "ansi_up": "^4.0.4",
    "bootstrap": "^4.4.1",
    "expose-loader": "^0.7.5",
    "jquery": "^3.5.0",
    "popper.js": "^1.16.1",
    "toastr": "^2.1.4",
    "turbolinks": "^5.2.0",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12"
  },
  "version": "0.1.0",
  "devDependencies": {
    "node-sass": "^9.0.0",
    "webpack-dev-server": "^v4.0.0-rc.0"
  },
  "engines": {
    "node": ">16.0.0"
  }
}
